conky.config = {
    use_spacer='none',
    use_xft=true,
    font='Liberation Sans:Bold:size=24',
    text_buffer_size=2048,
    update_interval=1.0,
    total_run_times=0,

    own_window=true,
    own_window_transparent=true,
    own_window_type='normal',
    own_window_hints='undecorated,skip_taskbar,skip_pager',
    own_window_class='Conky-music',
    own_window_argb_visual=true,
    own_window_argb_value=0,

    draw_shades=false,
    draw_outline=false,
    draw_borders=false,
    stippled_borders=0,
    double_buffer=true,
    draw_blended=false,

    default_color='white',
    default_shade_color='black',
    --Minimum size of text area
    maximum_width=1200 ,

    --alignment='top_left',
    --gap_x=1940,
    --gap_y=0,

    no_buffers=true,
    net_avg_samples=2,

    override_utf8_locale=true,

    use_spacer=none,

    short_units=on,

    default_color='dddddd',
    color1 = 'C7FF8E',
    color2 = '000000',
    color7 = '333333'
};
conky.text = [[
${if_existing /tmp/kuba_now_playing }
${color2}${exec cat /tmp/kuba_now_playing 2> /dev/null}${color}
${image /tmp/kuba_now_playing_cover.png -p -f 3 0,0 -s 200x200}
${else}
Not playing
${endif}
]];
